Bug 1412794 - (kf5-audiocd-kio) Review Request: kf5-audiocd-kio - KF5 Audiocd kio slave
Review Request: kf5-audiocd-kio - KF5 Audiocd kio slave
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christian Dersch
Fedora Extras Quality Assurance
:
Depends On: kf5-libkcompactdisc kf5-libkcddb
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2017-01-12 14:44 EST by Rex Dieter
Modified: 2017-01-14 10:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-14 10:21:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lupinix.fedora: fedora‑review+


Attachments (Terms of Use)
cmake output with missing dependencies (3.80 KB, text/plain)
2017-01-13 10:56 EST, Christian Dersch
no flags Details

  None (edit)
Description Rex Dieter 2017-01-12 14:44:00 EST
Spec URL: https://rdieter.fedorapeople.org/rpms/kde-apps/kf5-audiocd-kio.spec
SRPM URL: https://rdieter.fedorapeople.org/rpms/kde-apps/kf5-audiocd-kio-16.12.1-1.fc25.src.rpm
Description: KF5 Audiocd kio slave
Fedora Account System Username: rdieter
Comment 1 Christian Dersch 2017-01-13 10:41:28 EST
Taken, will review now
Comment 2 Christian Dersch 2017-01-13 10:46:16 EST
There is no subpackage libs, so the scriptlets

%post libs -p /sbin/ldconfig
%postun libs -p /sbin/ldconfig

are not valid, please modify them to run on the main package providing the libs.
Comment 3 Rex Dieter 2017-01-13 10:50:24 EST
Ah, yes, the previous audiocd-kio had a -libs subpkg that I started from, but I decided to simplify it at the last minute.

%changelog
* Fri Jan 13 2017 Rex Dieter <rdieter@fedoraproject.org> - 16.12.1-2
- remove -libs reference from scriptlets

Spec URL: https://rdieter.fedorapeople.org/rpms/kde-apps/kf5-audiocd-kio.spec
SRPM URL: https://rdieter.fedorapeople.org/rpms/kde-apps/kf5-audiocd-kio-16.12.1-2.fc25.src.rpm
Comment 4 Christian Dersch 2017-01-13 10:56 EST
Created attachment 1240380 [details]
cmake output with missing dependencies
Comment 5 Christian Dersch 2017-01-13 10:58:07 EST
You're missing some BuildRequires, see cmake output I attached.
Comment 6 Rex Dieter 2017-01-13 11:09:16 EST
<nod>, yeah, hard to test fully without the deps first (the other 2 dependant reviews)
Comment 7 Rex Dieter 2017-01-13 11:26:17 EST
Spec URL: https://rdieter.fedorapeople.org/rpms/kde-apps/kf5-audiocd-kio.spec
SRPM URL: https://rdieter.fedorapeople.org/rpms/kde-apps/kf5-audiocd-kio-16.12.1-3.fc25.src.rpm

%changelog
* Fri Jan 13 2017 Rex Dieter <rdieter@fedoraproject.org> - 16.12.1-3
- update build deps
Comment 8 Christian Dersch 2017-01-13 11:42:41 EST
I get the error: No matching package to install: 'cmake(KDELibs4Support)'

In spec it should be BuildRequires: cmake(KF5KDELibs4Support) instead
Comment 9 Rex Dieter 2017-01-13 11:44:37 EST
Spec URL: https://rdieter.fedorapeople.org/rpms/kde-apps/kf5-audiocd-kio.spec
SRPM URL: https://rdieter.fedorapeople.org/rpms/kde-apps/kf5-audiocd-kio-16.12.1-4.fc25.src.rpm

%changelog
* Fri Jan 13 2017 Rex Dieter <rdieter@fedoraproject.org> - 16.12.1-4
- fix typo
Comment 10 Rex Dieter 2017-01-13 12:00:22 EST
Spec URL: https://rdieter.fedorapeople.org/rpms/kde-apps/kf5-audiocd-kio.spec
SRPM URL: https://rdieter.fedorapeople.org/rpms/kde-apps/kf5-audiocd-kio-16.12.1-5.fc25.src.rpm

%changelog
* Fri Jan 13 2017 Rex Dieter <rdieter@fedoraproject.org> - 16.12.1-5
- BR: alsa
Comment 11 Christian Dersch 2017-01-13 12:11:36 EST
Looks fine now, approved :)



Package Review
==============

Legend:
[x] = Pass, [!] = Fail, [-] = Not applicable, [?] = Not evaluated
[ ] = Manual review needed


===== MUST items =====

C/C++:
[x]: Package does not contain kernel modules.
[x]: Package contains no static executables.
[x]: Development (unversioned) .so files in -devel subpackage, if present.
     Note: Unversioned so-files in private %_libdir subdirectory (see
     attachment). Verify they are not in ld path.
==> Unversioned one is a plugin => fine

[x]: Header files in -devel subpackage, if present.
[x]: ldconfig called in %post and %postun if required.
[x]: Package does not contain any libtool archives (.la)
[x]: Rpath absent or only used for internal libs.

Generic:
[x]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses
     found: "*No copyright* BSD (3 clause)", "LGPL (v2 or later)", "GPL (v2
     or later)", "GPL (v2 or later) (with Qt exception)", "Unknown or
     generated". 7 files have unknown license. Detailed output of
     licensecheck in /home/review/1412794-kf5-audiocd-kio/licensecheck.txt
[x]: License file installed when any subpackage combination is installed.
[x]: Package must own all directories that it creates.
     Note: Directories without known owners:
     /usr/share/doc/HTML/en/kioslave5, /usr/share/doc/HTML,
     /usr/share/doc/HTML/en, /usr/share/config.kcfg
[x]: Package does not own files or directories owned by other packages.
     Note: Dirs in package are owned also by: /usr/share/konqsidebartng
     (kio-extras), /usr/share/konqsidebartng/virtual_folders(kio-extras)
[x]: %build honors applicable compiler flags or justifies otherwise.
[x]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[x]: Sources contain only permissible code or content.
[x]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: Package consistently uses macros (instead of hard-coded directory
     names).
[x]: Package is named according to the Package Naming Guidelines.
[x]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[-]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[x]: Requires correct, justified where necessary.
[x]: Spec file is legible and written in American English.
[-]: Package contains systemd file(s) if in need.
[x]: Useful -debuginfo package or justification otherwise.
[x]: Package is not known to require an ExcludeArch tag.
[x]: Package complies to the Packaging Guidelines
[x]: Package successfully compiles and builds into binary rpms on at least
     one supported primary architecture.
[x]: Package installs properly.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: If (and only if) the source package includes the text of the
     license(s) in its own file, then that file, containing the text of the
     license(s) for the package is included in %license.
[x]: Package requires other packages for directories it uses.
[x]: All build dependencies are listed in BuildRequires, except for any
     that are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[x]: Macros in Summary, %description expandable at SRPM build time.
[x]: Package contains desktop file if it is a GUI application.
[x]: Dist tag is present.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: Package does not use a name that already exists.
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as
     provided in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Large documentation must go in a -doc subpackage. Large could be size
     (~1MB) or number of files.
     Note: Documentation size is 0 bytes in 0 files.
[x]: Packages must not store files under /srv, /opt or /usr/local

===== SHOULD items =====

Generic:
[-]: If the source package does not include license text(s) as a separate
     file from upstream, the packager SHOULD query upstream to include it.
[x]: Final provides and requires are sane (see attachments).
[x]: Fully versioned dependency in subpackages if applicable.
     Note: No Requires: %{name}%{?_isa} = %{version}-%{release} in kf5
     -audiocd-kio-doc , kf5-audiocd-kio-debuginfo
[?]: Package functions as described.
[x]: Latest version is packaged.
[x]: Package does not include license text files separate from upstream.
[x]: Scriptlets must be sane, if used.
[-]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[x]: Package should compile and build into binary rpms on all supported
     architectures.
[-]: %check is present and all tests pass.
[x]: Packages should try to preserve timestamps of original installed
     files.
[x]: Reviewer should test that the package builds in mock.
[x]: Buildroot is not present
[x]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: Uses parallel make %{?_smp_mflags} macro.
[x]: Sources can be downloaded from URI in Source: tag
[x]: SourceX is a working URL.
[x]: Spec use %global instead of %define unless justified.

===== EXTRA items =====

Generic:
[x]: Rpmlint is run on debuginfo package(s).
     Note: No rpmlint messages.
[x]: Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: Large data in /usr/share should live in a noarch subpackage if package
     is arched.
[x]: Spec file according to URL is the same as in SRPM.


Rpmlint
-------
Checking: kf5-audiocd-kio-16.12.1-5.fc26.x86_64.rpm
          kf5-audiocd-kio-devel-16.12.1-5.fc26.x86_64.rpm
          kf5-audiocd-kio-doc-16.12.1-5.fc26.noarch.rpm
          kf5-audiocd-kio-debuginfo-16.12.1-5.fc26.x86_64.rpm
          kf5-audiocd-kio-16.12.1-5.fc26.src.rpm
kf5-audiocd-kio.x86_64: W: no-documentation
kf5-audiocd-kio-devel.x86_64: W: only-non-binary-in-usr-lib
kf5-audiocd-kio-devel.x86_64: W: no-documentation
5 packages and 0 specfiles checked; 0 errors, 3 warnings.




Rpmlint (debuginfo)
-------------------
Checking: kf5-audiocd-kio-debuginfo-16.12.1-5.fc26.x86_64.rpm
1 packages and 0 specfiles checked; 0 errors, 0 warnings.





Rpmlint (installed packages)
----------------------------
sh: /usr/bin/python: No such file or directory
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5Cddb.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5Crash.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5KIOFileWidgets.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5Bookmarks.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5Solid.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5Notifications.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5UnitConversion.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5Parts.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5KIOWidgets.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5JobWidgets.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5XmlGui.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libQt5PrintSupport.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5TextWidgets.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5Completion.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5IconThemes.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5ConfigWidgets.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5WidgetsAddons.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5GuiAddons.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5Auth.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5WindowSystem.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5SonnetUi.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5ItemViews.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libQt5Widgets.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5KIOCore.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5Service.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5CoreAddons.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libQt5DBus.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5I18n.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5ConfigGui.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5ConfigCore.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libQt5Gui.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libQt5Xml.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libKF5Codecs.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libQt5Network.so.5
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libstdc++.so.6
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libm.so.6
kf5-audiocd-kio.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libaudiocdplugins.so.5.0.0 /lib64/libgcc_s.so.1
kf5-audiocd-kio.x86_64: W: no-documentation
kf5-audiocd-kio-devel.x86_64: W: only-non-binary-in-usr-lib
kf5-audiocd-kio-devel.x86_64: W: no-documentation
4 packages and 0 specfiles checked; 0 errors, 40 warnings.



Requires
--------
kf5-audiocd-kio (rpmlib, GLIBC filtered):
    /sbin/ldconfig
    kf5-audiocd-kio-doc
    libFLAC.so.8()(64bit)
    libKF5Auth.so.5()(64bit)
    libKF5Bookmarks.so.5()(64bit)
    libKF5Cddb.so.5()(64bit)
    libKF5Codecs.so.5()(64bit)
    libKF5CompactDisc.so.5()(64bit)
    libKF5Completion.so.5()(64bit)
    libKF5ConfigCore.so.5()(64bit)
    libKF5ConfigGui.so.5()(64bit)
    libKF5ConfigWidgets.so.5()(64bit)
    libKF5CoreAddons.so.5()(64bit)
    libKF5Crash.so.5()(64bit)
    libKF5GuiAddons.so.5()(64bit)
    libKF5I18n.so.5()(64bit)
    libKF5IconThemes.so.5()(64bit)
    libKF5ItemViews.so.5()(64bit)
    libKF5JobWidgets.so.5()(64bit)
    libKF5KDELibs4Support.so.5()(64bit)
    libKF5KIOCore.so.5()(64bit)
    libKF5KIOFileWidgets.so.5()(64bit)
    libKF5KIOWidgets.so.5()(64bit)
    libKF5Notifications.so.5()(64bit)
    libKF5Parts.so.5()(64bit)
    libKF5Service.so.5()(64bit)
    libKF5Solid.so.5()(64bit)
    libKF5SonnetUi.so.5()(64bit)
    libKF5TextWidgets.so.5()(64bit)
    libKF5UnitConversion.so.5()(64bit)
    libKF5WidgetsAddons.so.5()(64bit)
    libKF5WindowSystem.so.5()(64bit)
    libKF5XmlGui.so.5()(64bit)
    libQt5Core.so.5()(64bit)
    libQt5Core.so.5(Qt_5)(64bit)
    libQt5Core.so.5(Qt_5.7)(64bit)
    libQt5DBus.so.5()(64bit)
    libQt5Gui.so.5()(64bit)
    libQt5Network.so.5()(64bit)
    libQt5PrintSupport.so.5()(64bit)
    libQt5Widgets.so.5()(64bit)
    libQt5Widgets.so.5(Qt_5)(64bit)
    libQt5Xml.so.5()(64bit)
    libasound.so.2()(64bit)
    libaudiocdplugins.so.5()(64bit)
    libc.so.6()(64bit)
    libcdda_interface.so.0()(64bit)
    libcdda_paranoia.so.0()(64bit)
    libgcc_s.so.1()(64bit)
    libm.so.6()(64bit)
    libogg.so.0()(64bit)
    libphonon4qt5.so.4()(64bit)
    libpthread.so.0()(64bit)
    libstdc++.so.6()(64bit)
    libstdc++.so.6(CXXABI_1.3)(64bit)
    libvorbis.so.0()(64bit)
    libvorbisenc.so.2()(64bit)
    libvorbisfile.so.3()(64bit)
    rtld(GNU_HASH)

kf5-audiocd-kio-devel (rpmlib, GLIBC filtered):
    kf5-audiocd-kio(x86-64)
    libaudiocdplugins.so.5()(64bit)

kf5-audiocd-kio-doc (rpmlib, GLIBC filtered):
    kf5-audiocd-kio

kf5-audiocd-kio-debuginfo (rpmlib, GLIBC filtered):



Provides
--------
kf5-audiocd-kio:
    kf5-audiocd-kio
    kf5-audiocd-kio(x86-64)
    libaudiocd_encoder_flac.so()(64bit)
    libaudiocd_encoder_lame.so()(64bit)
    libaudiocd_encoder_vorbis.so()(64bit)
    libaudiocd_encoder_wav.so()(64bit)
    libaudiocdplugins.so.5()(64bit)
    libkcm_audiocd.so()(64bit)
    libkio_audiocd.so()(64bit)

kf5-audiocd-kio-devel:
    kf5-audiocd-kio-devel
    kf5-audiocd-kio-devel(x86-64)

kf5-audiocd-kio-doc:
    kf5-audiocd-kio-doc

kf5-audiocd-kio-debuginfo:
    kf5-audiocd-kio-debuginfo
    kf5-audiocd-kio-debuginfo(x86-64)



Unversioned so-files
--------------------
kf5-audiocd-kio: /usr/lib64/qt5/plugins/libaudiocd_encoder_flac.so
kf5-audiocd-kio: /usr/lib64/qt5/plugins/libaudiocd_encoder_lame.so
kf5-audiocd-kio: /usr/lib64/qt5/plugins/libaudiocd_encoder_vorbis.so
kf5-audiocd-kio: /usr/lib64/qt5/plugins/libaudiocd_encoder_wav.so
kf5-audiocd-kio: /usr/lib64/qt5/plugins/libkcm_audiocd.so
kf5-audiocd-kio: /usr/lib64/qt5/plugins/libkio_audiocd.so

Source checksums
----------------
http://download.kde.org/stable/applications/16.12.1/src/audiocd-kio-16.12.1.tar.xz :
  CHECKSUM(SHA256) this package     : 95b1451e87b43a9f0db1ed151e6631e89c475e88799d4e44b36451faaba506e8
  CHECKSUM(SHA256) upstream package : 95b1451e87b43a9f0db1ed151e6631e89c475e88799d4e44b36451faaba506e8


Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -v -m fedora-rawhide-x86_64 -L rpm_deps_kf5-audiocd-kio/ -b 1412794
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, Shell-api, C/C++
Disabled plugins: Java, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, PHP
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Built with local dependencies:
    /home/review/rpm_deps_kf5-audiocd-kio/kf5-libkcddb-doc-16.12.1-1.fc26.noarch.rpm
    /home/review/rpm_deps_kf5-audiocd-kio/kf5-libkcompactdisc-16.12.1-1.fc26.x86_64.rpm
    /home/review/rpm_deps_kf5-audiocd-kio/kf5-libkcompactdisc-devel-16.12.1-1.fc26.x86_64.rpm
    /home/review/rpm_deps_kf5-audiocd-kio/kf5-libkcddb-16.12.1-1.fc26.x86_64.rpm
    /home/review/rpm_deps_kf5-audiocd-kio/kf5-libkcddb-debuginfo-16.12.1-1.fc26.x86_64.rpm
    /home/review/rpm_deps_kf5-audiocd-kio/kf5-libkcddb-devel-16.12.1-1.fc26.x86_64.rpm
    /home/review/rpm_deps_kf5-audiocd-kio/kf5-libkcompactdisc-debuginfo-16.12.1-1.fc26.x86_64.rpm
Comment 12 Gwyn Ciesla 2017-01-13 12:38:29 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/kf5-audiocd-kio
Comment 13 Rex Dieter 2017-01-14 10:21:58 EST
imported, thanks.

Note You need to log in before you can comment on or make changes to this bug.